libgcc_s1

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

devel:gcc Experimental
10.3.1+git1893

openSUSE Factory RISCV

devel:gcc Experimental
11.2.1+git1018

openSUSE Backports for SLE 12 SP3

SUSE SLE-15-SP2

SUSE SLE-11 SP 4

devel:gcc Experimental
8.1.1+r260570

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.1

openSUSE:Leap:15.0

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:Leap:42.1

openSUSE:13.2

openSUSE:13.1

openSUSE:12.3

devel:gcc

SUSE:SLE-15:GA

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain

Base:build

SUSE:SLE-11:SP3

home:coolo:carwos

home:coolo:carwos:bootstrap:v1

openSUSE:11.4

DISCONTINUED:openSUSE:11.2

SUSE:SLE-11:SP1

SUSE:SLE-11:SP2

SUSE:SLE-10